problem with a dsi

Discussion in 'Acekard' started by dacara, Dec 27, 2010.

  1. dacara
    OP

    dacara Newbie

    Newcomer
    5
    0
    Dec 27, 2010
    Poland
    Hello, I have a problem with my Ddsi. One of my sister’s brats took my console and started playing with it. Before I noticed, he managed to press on the dsi shop and agreed to an update. The thing is- he strolled away from the modem before the update finished- the console update crashed, there was a message to try again, et cetera. The system works normally but any time I try to start the card (I have an acekard 2.i with Akaio 1.8) a message shows :
    „an error has occurred. press and hold power button to turn the system off. please refer to nintendo dsi operations manual for details”
    In the Setup it’s written that the system ver. is 1.3e. I tried formatting the System Memory but it didn’t help. Does anyone have any idea how to fix this problem?
     
  2. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    What icon does the acekard 2i present?
     
  3. dacara
    OP

    dacara Newbie

    Newcomer
    5
    0
    Dec 27, 2010
    Poland
    It's an icon from Danny Phantom - Urban Jungle
     
  4. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
  5. dacara
    OP

    dacara Newbie

    Newcomer
    5
    0
    Dec 27, 2010
    Poland
    Thank you for help [​IMG] I'll try it and write if it worked... now who has a dsi in the neighborhood...
     
  6. Isaac_GS

    Isaac_GS Advanced Member

    Newcomer
    97
    0
    Feb 23, 2009
    United States
    You can run the update from any DS. Look for people with a lite or phat too.
     
  7. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    It needs to be a DSi or DSi XL on firmware 1.4 or below, if it's one updated to the latest then like yours it won't run the cart.

    It can also be any DS or DS Lite, as those have no firmware updates.
     
  8. bjorno

    bjorno GBAtemp Fan

    Member
    428
    1
    Sep 13, 2009
    Netherlands
    Oh? So a DSI XL on firmware 1.4 can flash/updates acekards?
     
  9. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Yes, because it will start the acekard (and you just run the update like a piece of homebrew).